README(3)

DBD::mysql - database driver for Perl
This is the Perl DBI driver for access to MySQL databases.

  Usage
Usage is described in DBD::mysql.

  Installation
Installation is described in DBD::mysql::INSTALL.

  Support
The driver is maintained by a mailing list:

This module is maintained and supported on a mailing list, dbi-users. To subscribe to this list, send an email to

dbi-users-subscribe@perl.org

Mailing list archives are at

<http://groups.google.com/group/perl.dbi.users>

You can also get help from the maintainer, Patrick Galbraith patg@patg.net